


.navLogo img {
	position: relative;
	top: 21px;
	max-width: 280px;
	margin: -3px 20px auto;
	z-index: 10000;
	cursor: pointer;
  
}

.navLogo:hover {
	opacity: 0.5;
}




/*******************  Início -  WhatsApp ***********************/



.whatsapp{

  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9999;
 }


.whatsapp img{


 width: 50px;
}




@media (max-width: 428px) {


  
  .whatsapp{

    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
   }
  
  }




/******************* Fim -  WhatsApp ***********************/




/* start: global styles */
body {
  font-family: "Montserrat", "Lato", "Sans-serif";
  margin: 0;
  padding: 0;

  color: rgb(155, 153, 153);
  background-color:#000000;
  overflow: hidden;
  width: 100%;
}



.card1  img{
  
	width: 50%;
	z-index: -10;
  
  }
  
  .card1__img {
  
  position: absolute;
  top: 90px;
  left: 100px;
  
  }
  














.containerbase {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
}



.flexbase {
  display: flex;
  justify-content: space-between;
}




/* end: global styles */


/* start: media queries */
@media (max-width: 991px) {
 
}




@media (max-width: 767px) {
  h1 {
      font-size: 2rem;
  }

  h2 {
      font-size: 1.75rem;
  }

  h3 {
      font-size: 1.2rem;
  }


  p {
      font-size: 0.8rem;
  }

  .containerbase {
      max-width: 540px;
  }

 
}



@media (max-width: 400px) {


}
/* end: media queries */







.conversar{
  position: absolute;
  color: rgb(94, 90, 90);
	font-size: 25px;
  top: -25px;
  left:  55px;
}

	  /**************************   Início Menu *******************************************/
   



    
    
    
    
    
    

/**************************************  Fim- Menu **********************************************/



#imagemcontato{
  position: relative;

  top: -225px;
  left:90px;

  z-index: 1100;


}







@keyframes move{
  0%, 100%{transform:translateY(-10px);}
  50%{transform:translateY(0);}
}

@keyframes moveShadow{
  0%,100%{transform:translateY(10px);opacity:0.4;}
  50%{transform:translateY(0);opacity:1;}
}


  .caixa{
   position: absolute;
   left: 50px;
   top: 110px;
   z-index: 100000;
   }


/*****************************   Início Caixa de mensagem  *******************************/


.formulario{
  font-family: 'Roboto', sans-serif;
	font-size:12px;
	padding-left:10px;
	padding-top:50px;
	width:415px;
  padding-bottom:50px;
  box-shadow: 30px 0px 40px rgba(0,0, 0, 0.2),
     -30px 0px 40px rgba(0,0, 0, 0.2);
  border-radius: 10px;
  position: absolute;
  top: 125px;
  left: 830px;
}




.formulario-texto{
	width:120px;
  font-family: 'Roboto', sans-serif;
	padding-right:10px;
	margin-bottom:8px;
  font-size:12px;
  color: rgb(94, 90, 90);
  margin-left: 10px;
}

.formulario-campo{
	width:400px; 
	float:left;
	margin-bottom:8px;
}

.textfield-nome{
	width:300px;
}

.textfield-ddd{
	width:20px;
}

.textfield-telefone{
	width:100px;
}

.btn-contato-enviar{
	width: 59px;
	height:18px;
	border:solid 0px;
  font-family: 'Roboto', sans-serif;
  color: rgb(94, 90, 90);
  padding-left: 12px;
	font-weight:bold;
	margin-top:10px;
  background-color: #1ddac0;
  font-size:12px;
  cursor: pointer;
}

.btn-contato-reset{
	margin-left:170px;
	width: 59px;
	font-family: 'Roboto', sans-serif;
  color: rgb(94, 90, 90);
  padding-left: 12px;
  margin-top:10px;
	font-weight:bold;
  background-color: #1ddac0;
	border: solid 0px;
  font-size:12px;
  cursor: pointer;
}

.box-campo{
	width:400px; 
	float:left;
	padding-bottom:8px;
}

 

textarea {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color: rgb(94, 90, 90);
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: textarea;
  background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
  -webkit-rtl-ordering: logical;
  flex-direction: column;
  resize: auto;
  cursor: text;
  white-space: pre-wrap;
  overflow-wrap: break-word;
  margin: 0em;
  font: 300 12;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(195, 195, 195));
  border-image: initial;
  padding: 2px;
  border-radius: 2px;

  width: 300px;
}





input {
  -webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  color:  white;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  appearance: textarea;
  background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
  -webkit-rtl-ordering: logical;
  flex-direction: column;
  resize: auto;
  cursor: text;
  white-space: pre-wrap;
  overflow-wrap: break-word;
  margin: 0em;
  font: 300 12;
  border-width: 1px;
  border-style: solid;
  border-color: -internal-light-dark(rgb(118, 118, 118), rgb(195, 195, 195));
  border-image: initial;
  padding: 2px;
  border-radius: 2px;
}


/*****************************   Fim Caixa de mensagem  *******************************/




@media screen and (max-width:767px){


  
      body{
        overflow: hidden;
        position: absolute;
        max-height: 700px;
        max-width: 280;   
      }
    
      
        .caixa{
          position: absolute;
          left: -90px;
          top: 150px;

        }
        

        .contato1 {
          display: none;
        }

          

/*****************************   Início Caixa de mensagem  *******************************/


      .formulario{
          float:unset;
        font-family: 'Roboto', sans-serif;
        font-size:12px;
        margin-left: 70px;
        width:550px;
        height: 500px;
        padding-left:45px;
        padding-top:40px;
        padding-bottom:10px;
        }


      .formulario-texto{
        width:120px;
        float: unset;
        font-family: 'Roboto', sans-serif;
        text-align:left;
        padding-bottom: 1px;
        font-size:12px;
        color: white;
      }

      .formulario-campo{
        width:400px; 
        float:unset;
        margin-bottom:6px;
      }

      .textfield-nome{
        width:300px;
      }

      .textfield-ddd{
        width:20px;
      }

      .textfield-telefone{
        width:100px;
      }

      .btn-contato-enviar{
        width: 59px;
        height:18px;
        border:solid 0px;
        font-family: 'Roboto', sans-serif;
        color:#fff;
        padding-left: 12px;
        font-weight:bold;
        margin-top:10px;
        
        background-color: #1ddac0;
        font-size:12px;
      }

      .btn-contato-reset{
        margin-left:170px;
        width: 59px;
        font-family: 'Roboto', sans-serif;
        color:#fff;
        padding-left: 12px;
        margin-top:10px;
        font-weight:bold;
        background-color: #1ddac0;
        border: solid 0px;
        font-size:12px;
      }

      .box-campo{
        width:400px; 
        float:left;
        padding-bottom:8px;
      }             
       
  }
    


    @media (max-width: 428px) {

      

  .card1 img {
      position: absolute;
      top: 120px;
      left: 68px;
      width: 70%;
      z-index: -10;

  }

          
      .conversar{
        position: absolute;
        color: white;
        font-size:15px;
        top: -11px;
        left:  70px;
      }

      .conversar p{

        font-size:20px;
      }

      .caixa{
        left: -100px;
        top: 150px;
      }

     
      .formulario{
        float:unset;
        font-family: 'Roboto', sans-serif;
        font-size:12px;
        margin-left: -50px;
        width:320px;
        height: 420px;
        padding-left:8px;
        padding-right: -3px;
        padding-top:45px;
        padding-bottom:10px;
      }
    

      
      .formulario{

        top: 385px;
        left: 100px;
      }

          

    .formulario-texto{
      width:120px;
      font-family: 'Roboto', sans-serif;
      padding-right:10px;
      margin-bottom:8px;
      font-size:12px;
      color: white;
      margin-left: 10px;
    }

    .formulario-campo{
      width:300px; 
      float:left;
      margin-bottom:8px;
    }

    .textfield-nome{
      width:280px;
    }

    .textfield-ddd{
      width:20px;
    }

    .textfield-telefone{
      width:100px;
    }
    
    }

    @media (max-width: 414px) {

      .formulario{
        margin-left: -56px;
      }
    
    }



    @media (max-width: 390px) {

      .formulario{
        margin-left: -69px;
      }
    }


    @media (max-width: 375px) {

      .formulario{
        margin-left: -79px;
      }
    }











    

    


































/************************* Fim - navmenu  *********************/
















































































